function FileData_Pairs(x)
{
x.t("supports","independent");
x.t("supports","raid");
x.t("possible","using");
x.t("available","drive");
x.t("available","select");
x.t("available","replace");
x.t("available","drives");
x.t("drive","available");
x.t("drive","drive");
x.t("drive","summary");
x.t("drive","menu");
x.t("drive","group");
x.t("drive","simple");
x.t("drive","settings");
x.t("drive","perform");
x.t("drive","select");
x.t("drive","assigned");
x.t("drive","capacity");
x.t("drive","choose");
x.t("drive","created");
x.t("drive","using");
x.t("drive","unconfigured");
x.t("shown","following");
x.t("create","new");
x.t("create","virtual");
x.t("create","configuration");
x.t("tree","left");
x.t("describes","raid");
x.t("july","2015");
x.t("action","apply");
x.t("apply","controllers");
x.t("summary","window");
x.t("creates","best");
x.t("shows","features");
x.t("shows","window");
x.t("shows","figure");
x.t("dialog","select");
x.t("dialog","configuration");
x.t("dialog","notifies");
x.t("mode","dialog");
x.t("mode","simple");
x.t("mode","perform");
x.t("mode","system");
x.t("support","raid");
x.t("bar","following");
x.t("best","configuration");
x.t("spares","drives");
x.t("change","selection");
x.t("left","frame");
x.t("spare","new");
x.t("spare","check");
x.t("spare","hot");
x.t("text","gives");
x.t("automatically","redundant");
x.t("back","return");
x.t("new","virtual");
x.t("new","configuration");
x.t("new","storage");
x.t("megaraid","storage");
x.t("advanced","appears");
x.t("frame","megaraid");
x.t("menu","dialog");
x.t("menu","bar");
x.t("menu","select");
x.t("group","virtual");
x.t("assign","hot");
x.t("assign","dedicated");
x.t("complete","configuration");
x.t("simple","advanced");
x.t("simple","configuration");
x.t("simple","radio");
x.t("permitted","create");
x.t("check","box");
x.t("features","simple");
x.t("controller","supports");
x.t("controller","support");
x.t("controller","node");
x.t("creating","new");
x.t("creating","virtual");
x.t("settings","select");
x.t("box","assign");
x.t("references","virtual");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("controllers","create");
x.t("perform","steps");
x.t("perform","either");
x.t("window","shows");
x.t("window","change");
x.t("window","appears");
x.t("window","click");
x.t("completed","dialog");
x.t("easiest","create");
x.t("selection","click");
x.t("device","tree");
x.t("addition","supports");
x.t("failed","drives");
x.t("independent","drives");
x.t("configured","raid");
x.t("next","create");
x.t("next","figure");
x.t("db09000202-21","rev");
x.t("select","create");
x.t("select","assign");
x.t("select","simple");
x.t("select","controller");
x.t("select","capacity");
x.t("select","raid");
x.t("select","operations");
x.t("feature","permitted");
x.t("appears","shown");
x.t("appears","following");
x.t("button","click");
x.t("depend","number");
x.t("accept","complete");
x.t("briefly","describes");
x.t("number","drives");
x.t("replace","failed");
x.t("2015","2015");
x.t("2015","avago");
x.t("redundant","virtual");
x.t("node","device");
x.t("node","click");
x.t("assigned","hot");
x.t("capacity","virtual");
x.t("capacity","click");
x.t("steps","create");
x.t("steps","right-click");
x.t("hot","spares");
x.t("hot","spare");
x.t("dedicated","hot");
x.t("level","virtual");
x.t("level","select");
x.t("return","previous");
x.t("previous","window");
x.t("successfully","db09000202-21");
x.t("click","back");
x.t("click","next");
x.t("click","select");
x.t("click","finish");
x.t("configuration","possible");
x.t("configuration","mode");
x.t("configuration","new");
x.t("configuration","simple");
x.t("configuration","creating");
x.t("configuration","completed");
x.t("configuration","select");
x.t("configuration","feature");
x.t("configuration","configuration");
x.t("configuration","figure");
x.t("configuration","raid");
x.t("configuration","quickest");
x.t("right-click","controller");
x.t("main","menu");
x.t("figure","create");
x.t("figure","shows");
x.t("figure","figure");
x.t("gives","briefly");
x.t("manager","main");
x.t("radio","button");
x.t("screen","text");
x.t("good","drive");
x.t("rev","2.2");
x.t("raid","action");
x.t("raid","controller");
x.t("raid","references");
x.t("raid","level");
x.t("raid","screen");
x.t("raid","levels");
x.t("choose","mode");
x.t("choose","depend");
x.t("finish","accept");
x.t("finish","configuration");
x.t("notifies","virtual");
x.t("note","controller");
x.t("created","successfully");
x.t("created","click");
x.t("quickest","easiest");
x.t("storage","configuration");
x.t("storage","manager");
x.t("system","creates");
x.t("either","following");
x.t("following","steps");
x.t("following","figure");
x.t("using","available");
x.t("using","simple");
x.t("2.2","july");
x.t("avago","technologies");
x.t("levels","addition");
x.t("levels","choose");
x.t("operations","create");
x.t("drives","available");
x.t("drives","automatically");
x.t("drives","virtual");
x.t("drives","configured");
x.t("drives","raid");
x.t("drives","note");
x.t("drives","created");
x.t("unconfigured","good");
}
